{ pkgs, ... }:
{
  services.caddy = {
    enable = true;
    configFile = pkgs.writeText "Caddyfile" ''
      http://nzbget.home.t-juice.club {
          reverse_proxy http://nzbget-jail.home.t-juice.club:6789
      }

      http://radarr.home.t-juice.club {
          reverse_proxy http://radarr-jail.home.t-juice.club:7878
      }

      http://sonarr.home.t-juice.club {
          reverse_proxy http://sonarr-jail.home.t-juice.club:8989
      }
    '';
  };
}
